<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Продажа цементно песчаной смеси марок 300, 400 оптом в биг-бегах и розницу. Заявка на расчет стоимости. Доставка по городу и области.");
$APPLICATION->SetPageProperty("TITLE", 'Цементно песчаная смесь оптом в биг-бегах - Продажа в Санкт-Петербурге и области');
$APPLICATION->SetTitle("Цементно-песчаная смесь");
?><div class="container">
  <div class="content">

  	<p class="subtitle">
  		 Продажа и доставка в Санкт-Петербурге и Ленинградской области
  	</p>
    <p>Цемент – главный компонент в любом виде строительства и отделки, однако сам по себе он не используется, а входит в состав цементно-песчаной смеси. Существует множество видов ЦПС, и различаются они областью применения.</p>
    <p>Купить готовую цементно-песчаную смесь выгодно по той причине, что не придется самостоятельно рассчитывать пропорции главных компонентов, а количество необходимой для приготовления раствора воды указано в инструкции. В числе достоинств следует выделить:</p>
    <ul class="list-marked">
      <li>наличие в составе специальных добавок, улучшающих свойства бетона</li>
      <li>возможность хранения и транспортировки в мешках</li>
    </ul>
    <br/>

    <p><strong>Марки ЦПС: 300, 400</strong><br/>
    Возможно добавление примесей для зимнего использования</p>

    <h3>Оптовая продажа</h3>
    <p>Оптовая продажа цементно-песчанной смеси от 1 тонны. Доставка собственным автотранспортом: тонаром, цементовозом.</p>
    <br/>

    <h3>Розничная продажа и мелкий опт</h3>
    <p itemscope itemtype="http://schema.org/ImageObject">
        <img  title="Песок для пескоструйных работ" alt="Песок для пескоструйных работ" src="/upload/iblock/93b/93b0ed4b8a76625069b32ae6708ae995.jpg" class="detail_picture" itemprop="contentUrl"><br>
        <strong itemprop="caption">Фасовка в мешки по 30, 20, 10 кг.</strong>
    </p>

</div>
	</div><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>